package com.ematou.wxservice.mp.menu;

import java.util.List;

/**
 * @author lhm
 * @version 1.0
 * 2021-05-11 19:41
 */
public class MenuButton extends Button {

    /**
     * 子菜单列表
     */
    private List<Button> sub_button;

    public MenuButton(String name){
        super();
        super.name = name;
    }

    public MenuButton() {
    }

    public List<Button> getSub_button() {
        return sub_button;
    }

    public void setSub_button(List<Button> sub_button) {
        this.sub_button = sub_button;
    }
}
